## libhtml-tableextract-perl 2.10

=== debian/changelog ===
libhtml-tableextract-perl (2.10-4) unstable; urgency=low

  * New maintainer (Closes: #68372) 
  * Upped standards version to 3.9.1
  * Refreshed home page, svn and description fields
  * Refreshed copyright, rules and added debian/source/format
  * Standardized watch file
  * Refreshed patch

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 16 Mar 2011 21:24:27 +0000

libhtml-tableextract-perl (2.10-3) unstable; urgency=low

  * Remove unconditional rmdir to make package build with Perl 5.10.0
    (Closes: #467936)
  * debian/watch: added
  * debian/control:
    + update Homepage
    + unversion the B-D-I/Suggests on libhtml-element-extended-perl as the
      version in Etch is already new enough
  * Standards-Version: 3.7.3

 -- Florian Ernst <florian@debian.org>  Sun, 02 Mar 2008 22:11:51 +0100

libhtml-tableextract-perl (2.10-2) unstable; urgency=low

  * Previously generated unquoted HTML attributes are now quoted,
    adjusting t/30_tree.t accordingly. Thanks a lot to Gunnar Wolf
    for investigation and patch (Closes: #414721)

 -- Florian Ernst <florian@debian.org>  Wed, 14 Mar 2007 01:03:11 +0100

libhtml-tableextract-perl (2.10-1) unstable; urgency=low

  * Finally hijacking this package.
  * debian/changelog: clean cruft at the end
  * debian/control:
    + add Suggests: libhtml-element-extended-perl (>= 1.17-1) for extracting
      object trees
    + adjust short and long description
    + add Build-Depends-Indep: libtest-pod-perl, libtest-pod-coverage-perl,
      libhtml-parser-perl, libhtml-element-extended-perl (>= 1.17-1) for
      'make test'
  * debian/copyright: list previous maintainer, update information
  * debian/rules: built from scratch using dh-make-perl
  * Standards-Version 3.7.2, debhelper compatibility mode 5

 -- Florian Ernst <florian@debian.org>  Tue, 26 Sep 2006 10:54:38 +0200

libhtml-tableextract-perl (2.07-0.1) unstable; urgency=low

  * Non-maintainer upload as announced.
  * New upstream release (closes: Bug#300807)
  * Finish /usr/doc transition (closes: Bug#322820)
  * Upgrade debhelper compatibility level to 4
  * dh_testversion is deprecated, use Build-Dependencies
  * Install into /usr/share/perl5/
  * Change section to perl to match override

 -- Florian Ernst <florian@debian.org>  Tue, 14 Mar 2006 17:26:48 +0100

libhtml-tableextract-perl (1.08-1) unstable; urgency=low

  * Updated to latest upstream version (closes: Bug#169700)

 -- Ross Peachey <rcp@debian.org>  Wed,  1 Jan 2003 20:54:16 +1100

libhtml-tableextract-perl (1.06-2) frozen unstable; urgency=low

  * Fixed package description (closes: Bug#114480)

 -- Ross Peachey <rcp@debian.org>  Mon, 29 Oct 2001 04:21:47 +1100

libhtml-tableextract-perl (1.06-1) unstable; urgency=low

  * Initial Debian release.

 -- Ross Peachey <rcp@debian.org>  Wed, 21 Feb 2001 15:24:49 +1100
