=== debian/control ===
Source: libhtml-tableextract-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libhtml-element-extended-perl,
 libhtml-parser-perl, libtest-pod-coverage-perl, libtest-pod-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/HTML-TableExtract/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-tableextract-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-tableextract-perl/

Package: libhtml-tableextract-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libhtml-parser-perl
Suggests: libhtml-element-extended-perl
Description: module for extracting the content contained in HTML tables
 HTML::TableExtract is a module that simplifies the extraction of information
 contained in tables within HTML documents, either as text or encoded element
 trees.
 .
 For extracting a tree structure of element objects, the additional package
 libhtml-element-extended-perl might be needed.
