## libhtml-tableextract-perl 2.11

=== debian/changelog ===
libhtml-tableextract-perl (2.11-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * Fix bug number
  * New upstream version
  * Removed patch that is no longer required
  * Updated copyright
  * Raised standards version to 3.9.2

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 27 Aug 2011 23:13:34 +0100
