=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
  libhtml-parser-perl, libtest-pod-coverage-perl, libtest-pod-perl, perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/HTML-TableExtract/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-tableextract-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-tableextract-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libhtml-tableextract-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-tableextract-perl.git
 
 Package: libhtml-tableextract-perl
 Architecture: all
