=== debian/watch ===
version=3
http://search.cpan.org/dist/HTML-TableExtract/   .*/HTML-TableExtract-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
