=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: libhtml-tableextract-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libhtml-element-extended-perl,
- libhtml-parser-perl, libtest-pod-coverage-perl, libtest-pod-perl, perl
+ libhtml-parser-perl,
+ perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/HTML-TableExtract/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libhtml-tableextract-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-tableextract-perl.git
+Uploaders: Florian Schlichting <fsfs@debian.org>
+Standards-Version: 3.9.6
+Homepage: https://metacpan.org/release/HTML-TableExtract
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-tableextract-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-tableextract-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libhtml-tableextract-perl
 Architecture: all
