=== debian/watch ===
version=3
https://metacpan.org/release/HTML-TableExtract   .*/HTML-TableExtract-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
