=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: libhtml-tableextract-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libhtml-element-extended-perl,
- libhtml-parser-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libhtml-parser-perl,
  perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 Homepage: https://metacpan.org/release/HTML-TableExtract
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-tableextract-perl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-tableextract-perl.git
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-tableextract-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-tableextract-perl
 Testsuite: autopkgtest-pkg-perl
 
 Package: libhtml-tableextract-perl
