=== debian/watch ===
version=4
https://metacpan.org/release/HTML-TableExtract   .*/HTML-TableExtract-v?@ANY_VERSION@@ARCHIVE_EXT@$
